#Indigo properties file
#Thu Oct 23 16:43:38 CEST 2025
always-tesselate-blocks=auto
ambient-occlusion-mode=hybrid
debug-compare-lighting=auto
fix-exterior-vertex-lighting=auto
fix-luminous-block-ambient-occlusion=auto
fix-mean-light-calculation=auto
fix-smooth-lighting-offset=auto
